/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

body { 
	font-family: 'Lora', serif; }

.round-div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
h1 {
	color:#df3331;
}
h2 {
	color:#000;
}


input:focus, input[type=week]:focus, input[type=number]:focus, input[type=email]:focus, input[type=url]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=color]:focus, input[type=text]:focus, input[type=password]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=date]:focus, input[type=month]:focus, input[type=time]:focus, textarea:focus {
	-webkit-box-shadow: none; 
    -moz-box-shadow: none;
	box-shadow: none; 
}

iframe {
	-webkit-filter: sepia(0.35);
  	filter: sepia(0.35);
}


/*Recent posts widget*/
.rpwe-title {
	font-size: 32px;
	line-height: 40px;
	color: #5a5a5a;
}

#main-wrapper .widget li:hover,
.widget li:focus {
	text-decoration: none;
	background-color: inherit;
}
#main-wrapper .widget li{
	border: none;
}
#main-wrapper .widget li:after{
	border: none;
}
.rpwe_widget .widget-title {
	font-size: 38px;
	color:#df3331;
}

.rpwe-block ul{
    width:100%;
}
.rpwe-block li{
    float:left;
    width:100%;
    margin-right: 30px;
    margin-top: 30px;
    text-align: center;
}
.rpwe-block li:nth-child(3){
    margin-right:0;
}

/* Left widget area */
#left.widget-area {
	padding-right: 40px;
	font-size: 14px;
}
.left-sidebar-img {
	padding-bottom: 10px;
}

/*Gift Widget */
#give_offline_payment_info li{
	list-style: decimal;
}
#give-sidebar-left p{
	padding: 10px 15px 20px 0;
}

/*Donate button*/
.navbar .nav li.donate-btn.btn { 
	padding: 2px 20px; 
	line-height: 19px;
	vertical-align: middle; 
	float: left;
	background-color: #df3331;
	background-image: none;
} 
.navbar .nav li.donate-btn.btn a {
	padding: 0;
	margin: 0;
	text-align: center;
	border: none;
	color: #fff;
	text-shadow: none;
}
.donate-btn.btn{
	margin-left: 20px;
	box-shadow: none;
	border: none;
}

/* ================================================ */
/* Responsive - Media queries                       */
/* Based on:                                        */
/* http://lab.maltewassermann.com/viewport-resizer/ */
/* ================================================ */
                                    
@media (max-width: 768px){
	[id*=give-form] div#give-sidebar-left{
	width: 100%;
	float: none;
}
}

@media (min-width: 980px){
	.rpwe-clearfix {
	max-width: 285px;
}
}

@media (max-width: 980px){
	#left.widget-area {
	padding-right: 5px;
}
	#give-sidebar-left p{
	padding: 0 5px 10px 0;
}
}


@media (min-width: 1200px){
	.rpwe-clearfix {
	max-width: 370px;
}
}






